@media (max-width:749px){
	.editorial-content.home-cta-1{
	width:310px;
	margin: auto;
	}	
}

.editorial-content.home-cta-1{
	padding-bottom:10px;
	overflow: auto
}

.editorial-content.home-cta-1 .editorial-content__image {
	float:left;
	position:relative;
	}

.editorial-content.home-cta-1 .editorial-content__image a:hover{
	opacity: .7;
	}

	section.home-cta-1 div.editorial-content__image a:hover:after{
		content:"Current Issue";  
		position:absolute;
		left:10px;
		bottom:0px;
		font-weight: 700;
		font-size: 1em;
		opacity: 1;
		color: black;
	}

.editorial-content.home-cta-1 .filler{
	width:2.5px;
	height: 170px;
	background-color: lightgray;
	float: left;
	margin:0 11px
}
/* Buttons */
.editorial-content.home-cta-1 .buttonholder{
	float: left;
	width:145px;
	}

.editorial-content.home-cta-1 .buttonholder a .button01{
	background-color: #15aae2;
	border: none;
	/* text-transform: uppercase; */
	text-align: center;
	padding: 3.1px;
	color: white;
	font-weight:bold;
	margin-bottom:5px; 
	} 

.editorial-content.home-cta-1 a .button01:hover {
	background-color: #006699;
	}

/* Social links */
.editorial-content.home-cta-1 .social-box{
	display: inline-block;
	float: left;
	} 

/* Override - Social links */
	.editorial-content.home-cta-1 .addthis_toolbox a{
		margin-bottom:0px;
		line-height: 0
	}

	.editorial-content.home-cta-1 .addthis_toolbox a:hover{
		position: relative;
		bottom:4px;
		opacity: .5
	}